using UnityEngine;
using System.Collections;

public class MainMenuu : MonoBehaviour {

	public GUISkin guiSkin;

	void  OnGUI (){
		
		GUI.skin = guiSkin;
		GUI.Label( new Rect(((Screen.width/2)-80), ((Screen.height/4)-80), 200,100),"Cube Runner");
		
		if(GUI.Button( new Rect(((Screen.width/2)-100), ((Screen.height/4)), 200,100),"PLAY GAME"))
		{
			Application.LoadLevel(1);
		}
		if(GUI.Button( new Rect(((Screen.width/2)-100), ((Screen.height/2)), 200,100),"EXIT"))
		{
			Application.Quit();
		}
		
	}
}
